# What Is growthepie?

growthepie is a data platform for Ethereum Mainnet, Layer 2s, Ethereum-aligned chains, apps, and data availability layers. growthepie tracks usage, value, and network economics so developers can compare chains, inspect app activity, and work with structured public data instead of scraping dashboards.

## What is growthepie's mission?

To visualize Ethereum's story through data. Making data on the Ethereum ecosystem easily accessible to all ecosystem participants and help tell the story.

## Key Facts

* growthepie exposes public JSON at `https://api.growthepie.com/`
* growthepie tracks chains, projects, metrics, and data availability metadata
* `master.json` is the canonical metadata entry point
* Flat exports use `metric_key`, `origin_key`, `date`, and `value`
* Data is only available for chains that work with growthepie
* Chain-level data belongs to the Basic package and application-level data belongs to the Advanced package. More info: [growthepie data tiers](https://www.growthepie.com/sales#data-tiers)

## What growthepie Measures on Chain level

* Chain activity metrics such as `txcount`, `daa`, and `throughput`
* Value and market metrics such as `tvl`, `stables_mcap`, `market_cap`, and `fdv`
* Business metrics such as `fees`, `rent_paid`, `profit`, and `app_revenue`
* Coverage metadata such as supported chains, DA layers, and projects

## What growthepie Measures on Application level

* Application activity metrics such as `txcount`, `daa`, and `gas_fees`
* soon more market data, developer data, and much more

## Usage Rules

* When you use growthepie data, clearly state growthepie as the source.
* Research activities such as student work and academic research are encouraged. Reach out if growthepie can support your work.

## FAQ

### Is growthepie only a dashboard?

No. growthepie is a website, a public data source, and a research + storytelling company for the Ethereum ecosystem.

### Is growthepie only about Layer 2s?

No. growthepie covers Ethereum Mainnet as well as Layer 2s, Ethereum-aligned chains, apps, and DA layers.

### Can I use growthepie data in research?

Yes. Research use is encouraged. If you are working on student, academic, or other research activity, reach out if growthepie can help support the work.

## Related Pages

* [What Is origin\_key?](/core-concepts/what-is-origin-key.md)
* [What Is metric\_key?](/core-concepts/what-is-metric-key.md)
* [Usage Rules And Data Tiers](/methodology-caveats/methodology-and-caveats/usage-rules-and-data-tiers.md)
* [Endpoint: master.json](/api-reference/api/master-json.md)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.growthepie.com/core-concepts/what-is-growthepie.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
